/****************棣栭〉******************/
.in_bg{ background: #fff4e2; }
.page_bg{margin:auto;}
.page_bg_1 { margin: auto; background: url(xxxjpdj20260626_bg.jpg) no-repeat center top; }
.banner{ margin: auto; height: 575px; }
.main_bg { margin: auto; width: 100%; padding-top: 0px; padding-bottom: 150px; }
 

.topnews,.content {
    min-height: 200px;
}


/****************头条******************/
.cont1w{ background:url(xxxjpdj20260626_tpxwbg.png) repeat-y center top;}
.toutiao {
    margin: auto;
    position: relative;
    text-align: center;
    width: 1095px;
    padding: 25px 0px;
    font-size: 36px;
    font-weight: bolder;
    color: #f90200;
    line-height: 55px;
}
.toutiao a { color: #df0e0e; }
.toutiao a:hover { text-decoration:none; color:#941e23; } 



/****************图片新闻******************/
.imgnews{ margin: auto; width: 1095px; height: 670px;  margin-top: 0px; background:#ffffff; }

.banner_0{ margin: auto; position:relative; z-index:100; width: 1095px; }
.banner_0_top {
    margin: auto;
    height: 640px;
}
.banner_0_top li{ position:absolute; background: #bb0e2a; left:0; top:0; width: 1095px; height: 570px; text-align:center;}
.banner_0_top li img{ position:relative; width: 1095px; height: 570px;}
    
.banner_0_top li .tit {
    width: 1095px;
    height: 100px;
    background: #ffffff;
    text-align: center;
}

.banner_0_top li .tit h4 {
    margin: auto;
    font-size: 26px;
    font-weight: bolder;
    line-height: 60px;
    margin: 0px 20px;
    text-align: center;
    color: #d80d0e;
}
.banner_0_top li .tit h4 a{ color: #ffffff; }
.banner_0_top li .tit h4 a:hover{ text-decoration: underline;}

.banner_0_bottom {
    margin: auto;
    text-align: center;
    z-index: 20;
    margin-left: 0px;
    position: relative;
}
.banner_0_bottom span {
    background: url(xxxjpdj20260626_dot.gif) no-repeat right top;
    width: 85px;
    height: 7px;
    line-height: 5px;
    display: inline-block;
    cursor: pointer;
    
}

.banner_0_bottom .logo {
    position: absolute;
    right: 20px;
    bottom: 0px;
}



.banner_0_bottom span.on{ background:url(xxxjpdj20260626_dot.gif) no-repeat left top;}


.banner_0 .pre{ background:url(xxxjpdj20260626_pre.png) no-repeat; width: 40px; height: 80px; position:absolute; left: 0px; top: 35%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .next{ background:url(xxxjpdj20260626_next.png) no-repeat; width: 40px; height: 80px; position:absolute; right: 0px; top: 35%; opacity:0.7; cursor:pointer; z-index:20;}
.banner_0 .pre:hover{ background:url(xxxjpdj20260626_pre.png) no-repeat; width: 40px; height: 80px; position:absolute; left: 0px; top: 35%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}
.banner_0 .next:hover{ background:url(xxxjpdj20260626_next.png) no-repeat; width: 40px; height: 80px; position:absolute; right: 0px; top: 35%; /*opacity:0.7;*/ cursor:pointer; z-index:20;}
/*.banner_0 .next:hover,.banner_0 .por:hover{opacity:1; filter:alpha(opacity=100);}*/


/****************会议公报******************/

  
/****************要闻******************/
.topnews {
    margin: auto;
    margin-top: 35px;
    background: url(xxxjpdj20260626_logo_2.png) no-repeat left center;
    position: relative;
    padding-top: 65px;
    margin-top: 50px;
    width: 1095px;
    height: 305px;
}
.topnews .logo {
    margin: auto;
    position: absolute;
    width: 65px;
    height: 30px;
    top: 0px;
    right: 0px;
    display: inline-block;
}

/*.topnews .more {
    display: block;
    width: 300px;
    height: 65px;
    margin: 0 auto;
}
*/
.topnews ul {
    margin: 15px 0px 30px 35px;
}
.topnews ul li { margin: auto; background: url(xxxjpdj20260626_icon_2.png) no-repeat left center; padding-left: 25px; text-align: left; line-height: 48px; height: 48px; font-size: 24px; color: #000000; }
.topnews ul li a{ color: #000000; }
.topnews ul li a:hover{ color: #941e23; }



/****************在习近平党建思想引领下******************/
.xjpsx {
    margin: auto;
    margin-top: 35px;
    background: url(xxxjpdj20260626_logo_1.png) no-repeat left center;
    position: relative;
    padding-top: 65px;
    margin-top: 65px;
    width: 1095px;
    height: 325px;
}
.xjpsx .logo {
    margin: auto;
    position: absolute;
    width: 65px;
    height: 30px;
    top: 0px;
    right: 0px;
    display: inline-block;
}

/*.xjpsx .more {
    display: block;
    width: 300px;
    height: 65px;
    margin: 0 auto;
}*/

.xjpsx ul {
    margin: 15px 70px 30px 90px;
}
.xjpsx ul li { margin: auto; background: url(xxxjpdj20260626_icon_1.png) no-repeat left center; padding-left: 25px; text-align: left; line-height: 48px; height: 48px; font-size: 24px; color: #000000; }
.xjpsx ul li a{ color: #000000; }
.xjpsx ul li a:hover{ color: #941e23; }










/*评论解读*/


.center_0 {
    width: 1095px;
    margin: 0 auto;
    margin-top: 50px;
}

.center_0 .bt {
    margin-left: 0px;
    width: 545px;
}
.center_0 .logo {
    position: relative;
    width: 420px;
}
    
.center_0 .logo a.more {
    position: absolute;
    right: 25px;
    top: 12px;
}

/****************图解样式******************/
.center_1 {
    margin: 0 auto;
    margin-top: 50px;
    height: 415px;
    width: 1095px;
}
.center_1.bg {
    background: url(xxxjpdj20260626_logo2_bg.png) no-repeat center center;
    margin-top: 5px;
}
.main_left { float: left; width: 490px; margin-left: 0px;}
.main_right { float: right; width: 490px; margin-right: 0px;}

.center_1 .main_right {
    margin-right: 50px;
}


.center_1 .logo {
    width: 420px;
    margin-left: 0px;
    height: 55px;
    position: relative;
}

.center_1 .logo img{ position: absolute; left: 0px; top: 0px; }
.vedio .content {
    width: 100%; 
    text-align: center;
}
.vedio .content h2 {
    width: 428px;
    margin: 0 auto;
    text-align: left;
    margin-top: 20px;
    font-size: 20px;
}
.center_1 .more{
    position: absolute;
    top: 12px;
    right: 25px;
    font-size: 14px;
    color: #000000;
}

/****************评论******************/
.pinglun .content {
    margin: auto;
    margin-left: 28px;
    margin-top: 35px;
}
.pinglun .content ul { margin: auto; }
.pinglun .content ul li {
    margin: auto;
    background: url(xxxjpdj20260626_icon_1.png) no-repeat left 16px;
    padding-left: 25px;
    text-align: left;
    line-height: 42px;
    min-height: 48px;
    font-size: 20px;
    color: #000000;
}
.pinglun .content ul li a{ color: #000000; }
.pinglun .content ul li a:hover{ color: #941e23; }


/****************视频******************/

/****************直通两会******************/


.logo a.more{
    font-size: 16px;
    font-weight: bold;
}